; The channel number that corresponds to built-in modem
Chan_number=1

; The extension number of the channel that corresponds
; to the built-in modem
Chan_extension=2001

; The baud rate to use for the built-in modem
Baud_Rate=115200

; The serial port of the built-in modem
Com_Port=COM2
